@font-face {
    font-family: 'gotham_ultraregular';
    src: url('/fonts/ufonts.com_gotham-ultra-webfont.eot');
    src: url('/fonts/ufonts.com_gotham-ultra-webfont.eot?#iefix') format('embedded-opentype'),
         url('/fonts/ufonts.com_gotham-ultra-webfont.woff2') format('woff2'),
         url('/fonts/ufonts.com_gotham-ultra-webfont.woff') format('woff'),
         url('/fonts/ufonts.com_gotham-ultra-webfont.ttf') format('truetype'),
         url('/fonts/ufonts.com_gotham-ultra-webfont.svg#gotham_ultraregular') format('svg');
    font-weight: normal;
    font-style: normal;
}
#modal-popup2 #modalTableGray, #modal-popup2 .modalTableGray {
    filter: alpha(opacity=70)!important;
    opacity: 0.7!important;
    -moz-opacity: 0.7!important;
}
#modalShare{
    background: url(/images/v2/wimpPopUp.jpg) no-repeat;
    width: 600px;
    height: 380px;
    top: 20%;
    margin: 0px auto;
    color: rgb(255, 255, 255);
    position: fixed;
    z-index: 1000;
    left: 0px;
    right: 0px;
    box-shadow: 0px 0px 20px rgb(0, 0, 0);
    padding: 20px 0 0 0!important;
    border: none;
}
#modalShare form{
    margin-bottom: 10px;
}
#modalShare .close a {
    position: absolute;
    top: 7px;
    right: 7px;
    cursor: pointer;
}
#modalShare h3{
    font-family: 'Oswald', arial, sans-serif;
    margin: 35px 30px 35px;
    font-size: 32px!important;
    font-weight: 300;
    text-transform: inherit;
}
#modalShare .input-email{
    padding: 9px 3px 10px 8px!important;
    width: 300px!important;
    font-size: 16px;
    border: 1px solid rgb(6, 51, 101) !important;
    margin: 0px auto 15px!important;
    background: #ebebeb;
    display: inline-block;
}
#modalShare .input-email:focus{
    background: #fff;
}
.modalSignup #modalShare .input-submit {
    background: none repeat scroll 0% 0% #e67e22!important;
    border: none!important;
    border-bottom: 3px solid #b85d0d!important;
    border-radius: 4px;
    -webkit-border-radius: 4px;
    -moz-border-radius: 4px;
    padding: 9px 20px 9px!important;
    color: rgb(255, 255, 255)!important;
    font-size: 18px!important;
    font-weight: normal;
    text-transform: uppercase!important;
    cursor: pointer;
    display: inline-block;
    margin: 0 auto;
    text-shadow: -1px -1px 1px #9e510e;
    box-shadow: none!important;
}
#modalShare .input-submit:hover{
    background: #d87218!important;
}
#modalShare .close{
    font-size: 16px;
    text-decoration: underline;
}
#modalShare #modal-after2{
    margin-top: 100px;
    font-size: 27px;
}